%define name docbook-style-dsssl-doc
%define version 1.79
%define release %mkrel 7

Name:		%{name}
Version:	%{version}
Release:	%{release}
Group:		Books/Computer books

Summary:	Documentation for DocBook dssl stylesheets

License:	Artistic like
URL:		http://sourceforge.net/projects/docbook/

BuildRoot:	%{_tmppath}/%{name}-buildroot 

BuildArch:	noarch
Source0:	http://prdownloads.sourceforge.net/docbook/docbook-dsssl-doc-%{version}.tar.bz2

%define sgmlbase %{_prefix}/share/sgml/ 

%description
This package contains the documentation for these stylesheets:
structure, customization, etc.

%prep
%setup -n docbook-dsssl-%{version} -q
%setup -T -D -n docbook-dsssl-%{version}

%build

%install

%clean
DESTDIR=$RPM_BUILD_ROOT
rm -rf $DESTDIR


%files
%defattr (-,root,root)
%doc doc docsrc




%changelog
* Sun Aug 09 2009 Oden Eriksson <oeriksson@mandriva.com> 1.79-7mdv2010.0
+ Revision: 413371
- rebuild

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.79-6mdv2009.1
+ Revision: 350832
- rebuild

* Mon Jun 16 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.79-5mdv2009.0
+ Revision: 220676
- rebuild

* Sat Jan 12 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.79-4mdv2008.1
+ Revision: 149205
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Sat Apr 28 2007 Adam Williamson <awilliamson@mandriva.org> 1.79-3mdv2008.0
+ Revision: 18856
- clean spec; rebuild for new era


* Mon Apr 03 2006 Camille Begnis <camille@mandriva.com> 1.79-2mdk
- Fix license to please rpmlint
- rebuild

* Fri Nov 05 2004 Camille Begnis <camille@mandrakesoft.com> 1.79-1mdk
- 1.79

* Mon Apr 05 2004 Camille Begnis <camille@mandrakesoft.com> 1.78-2mdk
- Rebuild

